文档章节

Ubuntu php7.0环境 安装memcached和Redis

HitoTright
 HitoTright
发布于 2016/07/12 10:47
字数 107
阅读 56
收藏 0
  1. 安装memcached服务  sudo apt-get install memcached php-memcached
  2. 安装Redis服务 sudo apt-get install redis-server php-redis
  3. 在php.ini中添加下面内容  sudo gedit /etc/php/7.0/apache2/php.ini
    extension=memcached.so
    extension=redis.so
  4. 重启apache     sudo service apache2 restart
  5. 查看一下服务是否启动    ps -ef|grep mem  
  6. 启动laravel看看已经可以用了

 

© 著作权归作者所有

共有 人打赏支持
HitoTright
粉丝 0
博文 14
码字总数 2775
作品 0
芜湖
程序员
私信 提问
PHP 7.0 安装使用与性能监测!

PHP 7.0发布,网上关于新版的介绍很多,介于 7.0 在正式发布之前已经发过若干个 Beta、8个 RC,应该不会出现重大问题。今日我将一台机器升级至 PHP 7.0 并将有关信息记录如下。 本人使用 Ub...

OneAPM蓝海讯通
2015/12/31
91
0
ubuntu安装PHP7.0以及memcache,redis等常用扩展

添加第三方源 由于ubuntu各个版本目前都没有官方的PHP7.0的源,所以我们只能自己添加第三方的源 更新源,安装PHP 添加源之后,我们需要更新源。然后正式开始安装PHP7.0 最后安装常用扩展 目前...

fangjinzhen
2016/03/06
1K
0
php7.0编译memcached扩展

场景 系统自带的memcache.so扩展只适用于系统自带的php5.3,由于生产环境的php7.0是自己编译的,所以各种扩展也要重新编译生成 php的memcache客户端扩展有两种 1.memcache扩展 列表地址:htt...

隐形人
2018/01/17
0
0
[PHP] ubuntu16.04配置Lamp环境(搭建linux+apache+mysql+php7环境)

reference : http://blog.csdn.net/Abyss_sliver/article/details/77621404 好久没有在Linux环境下进行开发了,比较常用的还是windows环境,但其实我更喜欢在linux环境下,毕竟产品上线大多数...

最美的回忆
2017/05/31
0
0
简单快速上手的 PHP 框架 - qframework

qframework 是一个简单快速上手的面向对象的PHP开源框架,本框架并未使用composer进行组件管理。 ps:框架具体使用可参考demo里的代码 框架主要功能特性: DI容器依赖注入 支持四种路由模式 ...

匿名
2018/08/22
0
0

没有更多内容

加载失败,请刷新页面

加载更多

多表查询

第1章 多表关系实战 1.1 实战1:省和市  方案1:多张表,一对多  方案2:一张表,自关联一对多 1.2 实战2:用户和角色 (比如演员和扮演人物)  多对多关系 1.3 实战3:角色和权限 (比如...

stars永恒
今天
7
0
求推广,德邦快递坑人!!!!

完全没想好怎么来吐槽自己这次苦逼的德邦物流过程了,只好来记一个流水账。 从寄快递开始: 2019年1月15日从 德邦物流 微信小app上下单,截图如下: 可笑的是什么,我预约的是17号上门收件,...

o0无忧亦无怖
昨天
7
0
Mac Vim配置

1.升级 vim   我自己 MacBook Pro 的系统还是 10.11 ,其自带的 vim 版本为 7.3 ,我们将其升至最新版: 使用 homebrew : brew install vim --with-lua --with-override-system-vim 这将下...

Pasenger
昨天
8
0
vmware安装Ubuntu上不了网?上网了安装不了net-tools,无法执行ifconfig?

1.重新设置网络适配器还是不行,如下指定nat 2.还需要指定共享网络,我是在无线环境下 3.无法执行ifconfig https://packages.ubuntu.com/bionic/net-tools到这个网站下载net-tools的deb文件...

noob_chr
昨天
6
0
解决SVN:E210007无法协商认证机制

svn:E210007 svn: Cannot negotiate authentication mechanism 执行下面代码即可 sudo yum install cyrus-sasl cyrus-sasl-plain cyrus-sasl-ldap...

临江仙卜算子
昨天
5
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部